## GtkSeparatorMenuItem GtkSeparatorMenuItem |

## Functions

GtkWidget * | gtk_separator_menu_item_new ()

## Types and Values

struct | GtkSeparatorMenuItem

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ╰── GtkItem
                                ╰── GtkMenuItem
                                    ╰── GtkSeparatorMenuItem

## Implemented Interfaces

GtkSeparatorMenuItem implements AtkImplementorIface, GtkBuildable and GtkActivatable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_separator_menu_item_new ()

    GtkWidget *
    gtk_separator_menu_item_new (void);

## Types and Values

### struct GtkSeparatorMenuItem

    struct GtkSeparatorMenuItem;